[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Libglade2-2.4.1-2 not in gcc-3.4

On 05-Feb-03 13:50, Javier Kohen wrote:
> Thanks a lot.
> Any idea why cvs_1:1.12.9-10 compiled locally with "gcc (GCC) 3.4.4 
> 20041218 (prerelease) (Debian 3.4.3-" works great (for me), 
> but the one in the gcc-3.4 repository segfaults frequently?

Not yet. I can confirm that cvs segfaults, but I could not figure out 
why. I am still investigating this.

Andreas Jochens

Reply to: